export default {
  copy: 'Copier',
  info: 'Mes points',
  headerTitle: 'Valorisé',
  spend: 'Les points échangés sont',
  available: 'Les points disponibles sont',
  logPoints: 'Journal des points',
  logExchange: 'Journal des échanges',
  logLevel: 'Journal de niveau',
  redeemGifts: 'Échanger un cadeau',
  pointsCampaign: 'Promotion de points',
  pointsRemark: 'Différence de points pour lieu de collecte',
  outlets: 'Veuillez sélectionner le lieu de collecte',
  remainder: (val) => {
    return `剩余${val}份`
  },
  orderMail: 'Confirmer les commandes',
  code: 'Obtenir le code de vérification',
  codePlaceloader: 'Veuillez entrer le code de vérification',
  codeError: 'Erreur de code',
  codeTimeText: (val) => {
    return `${val}秒后重新获取`
  },
  remark: 'Remarques',
  submitOrder: 'OK',
  redeemType: 'Méthode d\'échange',
  activityTime: 'Date de promotion',
  textLength: 'Entrez un maximum de 100 mots',
  totalScore: (num) => {
    return `已选${num}件，合计积分：`
  },
  totalScore1: 'Points',
  addAddress: 'Ajouter une nouvelle adresse de livraison',
  totalScoreError: 'Points insuffisants',
  to: 'À',
  gift: 'Cadeau:',
  Num: 'Quantité:',
  total: 'Total des points:',
  exchangeType: 'Méthode d\'échange:',
  deliveryAddress: 'Adresse de livraison:',
  branch: "blanche",
  downloadTitle: 'E&C Logistics APP',
  downloadTextDesc:
    "Actuellement, E&C Logistics offre principalement les services de FCL, LCL, ligne aérienne, fret maritime et aérien, conteneurs spéciaux, entrepôt à l'étranger, petits colis d'Alibaba, etc. Elle a également étendu ses services à valeur ajoutée, tels que la compensation premium, le contrôle des marchandises, la livraison porte-à-porte, les services financiers et la recherche d'entreprises. Fidèle à la mission de \"rendre le commerce Chine-Afrique plus pratique\", E&C Logistics améliore constamment son service, innove et construit un système de suivi où vous pouvez consulter l'état des marchandises, suspendre/libérer les marchandises, télécharger la liste de colisage et recevoir des notifications SMS pour les étapes clés.",
  downloadTextTips: "Téléchargez et enregistrez-vous à app pour obtenir des points",
  downloadBtn: 'Télécharger'
}
